program pasDemo;

uses
  Forms,
  demoUnit2 in 'demoUnit2.pas' {frmDemo},
  psvPas in '..\psvPas.pas',
  psvRichSyntax in '..\psvRichSyntax.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.Run;
end.
